@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1040px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/2016/img20170211211507884157.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {padding:0px 40px 40px 40px ;	
 background-color:  transparent; 
 background-image:none; 
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px ;	}
	#a-main {padding:0% 5% 10% 5% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1129 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1131 > div { margin:0 auto; max-width:1040px; }
#bk1139 > div { margin:0 auto; max-width:100%; }
#bk1130 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk1132 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1140 > div { margin:0 auto; max-width:1020px; }
#bk1140 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1133 { background-image:none; }
#bk1141 > div { margin:0 auto; max-width:1040px; }
#bk1142 { background-color:#FBF2EA; }
#bk1286 > div { margin:0 auto; max-width:1040px; }
#bk1286 > div { padding-left: 40px; padding-top: 0px; padding-right: 40px; padding-bottom: 40px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1040px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:98%; }
		#bk1129.b-plain > .column,#bk1129.b-plain > .g-column,#bk1129.b-both_diff > .column,#bk1129.b-both_diff > .g-column,#bk1129.b-headlines > .column,#bk1129.b-headlines > .g-column,#bk1129.b-album > .column,#bk1129.b-album > .g-column,#bk1129.b-tab > .column,#bk1129.b-tab > .g-column,#bk1129.b-accordion > .column,#bk1129.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk1129 > div { padding: 15px; }
		#bk1131.b-plain > .column,#bk1131.b-plain > .g-column,#bk1131.b-both_diff > .column,#bk1131.b-both_diff > .g-column,#bk1131.b-headlines > .column,#bk1131.b-headlines > .g-column,#bk1131.b-album > .column,#bk1131.b-album > .g-column,#bk1131.b-tab > .column,#bk1131.b-tab > .g-column,#bk1131.b-accordion > .column,#bk1131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1139.b-plain > .column,#bk1139.b-plain > .g-column,#bk1139.b-both_diff > .column,#bk1139.b-both_diff > .g-column,#bk1139.b-headlines > .column,#bk1139.b-headlines > .g-column,#bk1139.b-album > .column,#bk1139.b-album > .g-column,#bk1139.b-tab > .column,#bk1139.b-tab > .g-column,#bk1139.b-accordion > .column,#bk1139.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1130.b-plain > .column,#bk1130.b-plain > .g-column,#bk1130.b-both_diff > .column,#bk1130.b-both_diff > .g-column,#bk1130.b-headlines > .column,#bk1130.b-headlines > .g-column,#bk1130.b-album > .column,#bk1130.b-album > .g-column,#bk1130.b-tab > .column,#bk1130.b-tab > .g-column,#bk1130.b-accordion > .column,#bk1130.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk1130 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1132 > div { padding: 15px; }
		#bk1140.b-plain > .column,#bk1140.b-plain > .g-column,#bk1140.b-both_diff > .column,#bk1140.b-both_diff > .g-column,#bk1140.b-headlines > .column,#bk1140.b-headlines > .g-column,#bk1140.b-album > .column,#bk1140.b-album > .g-column,#bk1140.b-tab > .column,#bk1140.b-tab > .g-column,#bk1140.b-accordion > .column,#bk1140.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk1140 > div { padding: 15px; }
		#bk1133.b-plain > .column,#bk1133.b-plain > .g-column,#bk1133.b-both_diff > .column,#bk1133.b-both_diff > .g-column,#bk1133.b-headlines > .column,#bk1133.b-headlines > .g-column,#bk1133.b-album > .column,#bk1133.b-album > .g-column,#bk1133.b-tab > .column,#bk1133.b-tab > .g-column,#bk1133.b-accordion > .column,#bk1133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1141.b-plain > .column,#bk1141.b-plain > .g-column,#bk1141.b-both_diff > .column,#bk1141.b-both_diff > .g-column,#bk1141.b-headlines > .column,#bk1141.b-headlines > .g-column,#bk1141.b-album > .column,#bk1141.b-album > .g-column,#bk1141.b-tab > .column,#bk1141.b-tab > .g-column,#bk1141.b-accordion > .column,#bk1141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1142.b-plain > .column,#bk1142.b-plain > .g-column,#bk1142.b-both_diff > .column,#bk1142.b-both_diff > .g-column,#bk1142.b-headlines > .column,#bk1142.b-headlines > .g-column,#bk1142.b-album > .column,#bk1142.b-album > .g-column,#bk1142.b-tab > .column,#bk1142.b-tab > .g-column,#bk1142.b-accordion > .column,#bk1142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1286.b-plain > .column,#bk1286.b-plain > .g-column,#bk1286.b-both_diff > .column,#bk1286.b-both_diff > .g-column,#bk1286.b-headlines > .column,#bk1286.b-headlines > .g-column,#bk1286.b-album > .column,#bk1286.b-album > .g-column,#bk1286.b-tab > .column,#bk1286.b-tab > .g-column,#bk1286.b-accordion > .column,#bk1286.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1286 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
